{% extends "post.html" %}

{% set title = 'Adventní drabble č. 13 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 13. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/23313PRO.jpg"></center>

<p>
<p class="story"> Thormundovy rodičovské problémy</p>
<p class="story"> „Bublo, hejbni tou svou zatracenou kostrou!“ zakřičel Thormund škaredě na Bublinu,svou na kost promrzlou dceru. Výjimečně ji neměl s medvědem, obrem nebo ještě nějakým bizarnějším stvořením, nýbrž se svojí sestrou. Občas si říkal, že by to páření měl omezit – přece jenom jeho děti byly všechny takové dost nevyvedené. Ale on přece nemohl za to, že v posteli je to takový drak! </p>
<p class="story"> Bubla byla hrozně tlustá a škaredá, prostě Bublina. Ona skoro nechodila, jenom se valila, což bylo neuvěřitelně pomalé a pro Thormunda to znamenalo práci navíc. </p>
<p class="story"> Párkrát už uvažoval o tom, že nechá promluvit svoji kamarádku sekyru, ale na druhou stranu – když je to už jeho dcera a neteř v jednom, tak by to od něj bylo docela ošklivé. </p>
<p class="story"> Už zase zaostává, zatracená holka! Otočil se na ni, udělal nejzamračenější obličej, který uměl a řekl: „Utíkej mi sehnat pohár medoviny anebo vína, ať se hezky zahřeju! Mazej!“ Holčička sebou trhla, zatvářila se sice dost znuděně, ale nakonec otce poslechla, otočila se a odběhla shánět pro něj nějaké pití na zahřátí. </p>
<p class="story"> Už se tady neobjevuj, pomyslel si Thormund. Co je osud všech Divokých a očekávaná bitva s vránami, když máte na krku někoho jako je Bublina? Naprosto nic! </p>

</p>
{% endblock %}
